path: /build/build/whip-app-admin-0.0.3+5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-admin/whip -pv -t && \
    emerge -j ${JOBS} --nodeps app-admin/whip
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/whip && luet-portage --dir /pkgdir/whip
    app-admin/whip && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-mark-dev-tree:0ab7dd5a26a0468bbeeae610c5053e8a2a121847b31676ff16959ad7c4c29eb8
  package:
    name: whip
    version: 0.0.3+5
    category: app-admin
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    provides:
    - name: macaroni
      version: "2"
      category: whip-profiles
    - name: funtoo
      version: "2"
      category: whip-profiles
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Macaroni OS Whip tool
    uri:
    - https://github.com/macaroni-os/whip
    license: GPL-3
    buildtimestamp: 2025-12-31 13:57:34.631013816 +0000 UTC m=+60.889646953
    labels:
      DEPEND: dev-lang/go
      emerge.packages: app-admin/whip
      kit: mark-kit
      original.package.name: app-admin/whip
      original.package.slot: "0"
      original.package.version: 0.0.3-r1
    treedir: /build/packages
  package_dir: /pkgdir/whip
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-mark-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8beeaf767fa3381529871f908f2cc182726cc2cfebb8354eb9423ba19ab008fc
compressiontype: zstd
files:
- etc/whip.yml
- usr/bin/whip
- usr/share/doc/whip-0.0.3-r1/README.md.bz2
- var/db/pkg/app-admin/whip-0.0.3-r1/BUILD_TIME
- var/db/pkg/app-admin/whip-0.0.3-r1/CATEGORY
- var/db/pkg/app-admin/whip-0.0.3-r1/CBUILD
- var/db/pkg/app-admin/whip-0.0.3-r1/CFLAGS
- var/db/pkg/app-admin/whip-0.0.3-r1/CHOST
- var/db/pkg/app-admin/whip-0.0.3-r1/CONTENTS
- var/db/pkg/app-admin/whip-0.0.3-r1/COUNTER
- var/db/pkg/app-admin/whip-0.0.3-r1/CTARGET
- var/db/pkg/app-admin/whip-0.0.3-r1/CXX
- var/db/pkg/app-admin/whip-0.0.3-r1/CXXFLAGS
- var/db/pkg/app-admin/whip-0.0.3-r1/DEFINED_PHASES
- var/db/pkg/app-admin/whip-0.0.3-r1/DEPEND
- var/db/pkg/app-admin/whip-0.0.3-r1/DESCRIPTION
- var/db/pkg/app-admin/whip-0.0.3-r1/EAPI
- var/db/pkg/app-admin/whip-0.0.3-r1/FEATURES
- var/db/pkg/app-admin/whip-0.0.3-r1/HOMEPAGE
- var/db/pkg/app-admin/whip-0.0.3-r1/IUSE
- var/db/pkg/app-admin/whip-0.0.3-r1/IUSE_EFFECTIVE
- var/db/pkg/app-admin/whip-0.0.3-r1/KEYWORDS
- var/db/pkg/app-admin/whip-0.0.3-r1/LDFLAGS
- var/db/pkg/app-admin/whip-0.0.3-r1/LICENSE
- var/db/pkg/app-admin/whip-0.0.3-r1/NEEDED
- var/db/pkg/app-admin/whip-0.0.3-r1/NEEDED.ELF.2
- var/db/pkg/app-admin/whip-0.0.3-r1/PF
- var/db/pkg/app-admin/whip-0.0.3-r1/SIZE
- var/db/pkg/app-admin/whip-0.0.3-r1/SLOT
- var/db/pkg/app-admin/whip-0.0.3-r1/USE
- var/db/pkg/app-admin/whip-0.0.3-r1/environment.bz2
- var/db/pkg/app-admin/whip-0.0.3-r1/repository
- var/db/pkg/app-admin/whip-0.0.3-r1/whip-0.0.3-r1.ebuild
package_cacheimage: ""
runtime:
  name: whip
  version: 0.0.3+5
  category: app-admin
  conflicts:
  - name: macaroni
    version: <2
    category: whip-profiles
  - name: funtoo
    version: <2
    category: whip-profiles
  provides:
  - name: macaroni
    version: "2"
    category: whip-profiles
  - name: funtoo
    version: "2"
    category: whip-profiles
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Macaroni OS Whip tool
  uri:
  - https://github.com/macaroni-os/whip
  license: GPL-3
  labels:
    DEPEND: dev-lang/go
    emerge.packages: app-admin/whip
    kit: mark-kit
    original.package.name: app-admin/whip
    original.package.slot: "0"
    original.package.version: 0.0.3-r1
